.menu-item-list {
  min-width: 180px;
  position: absolute;
  z-index: 10;
  top: calc(100%);
  border-radius: 0px;
  background: white;
  color: #333;
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.2);
}

.menu-item-item {
  margin: 0 14px;
  padding: 14px 0;
  border-bottom: 1px solid #efefef;
  line-height: 1;
  -webkit-transition: color 0.2s ease;
  -o-transition: color 0.2s ease;
  transition: color 0.2s ease;
  text-decoration: none;
  font-weight: 600;
  white-space: nowrap;
  font-size: 15px;
}

.menu-item-item:last-of-type {
  border-bottom: none;
}

.menu-item-689__link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.menu-item-689__link > svg {
  -webkit-transition: -webkit-transform 0.35s ease;
  transition: -webkit-transform 0.35s ease;
  -o-transition: transform 0.35s ease;
  transition: transform 0.35s ease;
  transition: transform 0.35s ease, -webkit-transform 0.35s ease;
}

#menu-item-689 {
  position: relative;
  display: inline-block;
}

#menu-item-689:hover .menu-item-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

#menu-item-689:hover > a {
  background-color: rgba(255, 255, 255, 0.2);
}

#menu-item-689:hover > a > svg {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}

.site-main {
  padding-bottom: 80px;
}
